____COMPLETE_TYPO {}

	/* optional fonts

		font-family: 'Merriweather', serif;
		font-family: 'Unna', serif;
		font-family: 'Indie Flower', cursive;
		font-family: 'Alegreya', serif;
		font-family: 'Courgette', cursive;

	*/

	*
	{
		font-family: 'Noto Serif SC', serif;
		font-size:calc(13px + (18 - 13) * ((100vw - 320px) / (1200 - 320)));
	}


	.wz-text,
	ul > li
	{
		line-height:1.2em;
	}
	

	h1
	{
		font-size:calc(28px + (42 - 28) * ((100vw - 320px) / (1200 - 320)));
		margin-bottom:.5em;
		line-height:1.3em;
	}


	h2
	{
		font-size:calc(20px + (30 - 20) * ((100vw - 320px) / (1200 - 320)));
		margin-top:1em;
		margin-bottom:.5em;
		line-height:1.3em;
	}


	h2:first-child
	{
		margin-top:0;
	}


	h3
	{
		font-size:calc(18px + (26 - 18) * ((100vw - 320px) / (1200 - 320)));
		font-weight:400;
		margin-top:1em;
		margin-bottom:.5em;
		line-height:1.3em;
	}


	h3:first-child
	{
		margin-top:0;
	}


	h4
	{
		font-family: 'Noto Serif SC', serif;
		font-size:calc(18px + (24 - 18) * ((100vw - 320px) / (1200 - 320)));
		margin:0;
		margin-bottom:.3em;
		line-height:1.3em;
	}


	h5
	{
		font-family: 'Noto Serif SC', serif;
		font-size:calc(16px + (22 - 16) * ((100vw - 320px) / (1200 - 320)));
		margin:0;
		margin-bottom:.3em;
		line-height:1.3em;
	}


	h6
	{
		font-family: 'Noto Serif SC', serif;
		font-size:calc(14px + (20 - 14) * ((100vw - 320px) / (1200 - 320)));
		margin:0;
		margin-bottom:.3em;
		line-height:1.3em;
	}


	p
	{
		margin:0;
		margin-bottom:1em;
		line-height:1.3em;
	}


	p.list-header
	{
		margin-bottom:0.4em;
	}


	a
	{
		text-decoration: none;
		line-height:1.3em;
	}


	.wz-mb-0
	{
		margin-bottom:0;
	}


	ul
	{
		list-style-type: disc;
		list-style-position:outside;
		margin-bottom:1.5em;
	}

	li
	{
		margin-left:calc(14px + (20 - 14) * ((100vw - 320px) / (1200 - 320)));
		margin-bottom:calc(7px + (10 - 7) * ((100vw - 320px) / (1200 - 320)));
	}



/*	====================================================
	MEDIA QUERY - MAX
	==================================================== */
	@media (min-width:1200px){
		*{font-size:18px;}
		h1{font-size:42px;}
		h2{font-size:30px;}
		h3{font-size:26px;}
		h4{font-size:24px;}
		h5{font-size:22px;}
		h6{font-size:20px;}
	}













